// Anish
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700');

$appfont:'Open Sans', sans-serif;
$headingfont:'Open Sans', sans-serif;

body {
  font-family: $appfont;
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: $headingfont;
}
.form-control {
  &::-webkit-input-placeholder {
    color: #ccc;
  }
  &::-moz-placeholder {
    color: #ccc;
  }
  
  &:-ms-input-placeholder {
    color: #ccc;
  }
  
  &::placeholder {
    color: #ccc;
  }
}

@mixin radius($radius){
    border-radius: $radius;
}

%btn {
  padding: 4px 8px;
  @include radius(4px);
  background-color: #ccc;
  margin-right: 4px;
  color: #FFF;
}
.new {
  @extend %btn;
  background-color: #4CAF50;
}
.view {
  @extend %btn;
  background-color: #2196F3;
}
.edit {
  @extend %btn;
  background-color: #FFC107;
}
.delete {
  @extend %btn;
  background-color: #F44336;
}
.err {
  border: #f00 1px solid;
}
.taskForms {
  .form-control {
    margin-bottom: 15px;
    font-size: 14px;
  }
}
.topbar .top-navbar .navbar-header {
  line-height: normal;
}
.tms .navbar-brand {
  font-size: 36px;
  font-weight: 600;
  color: #FFF;
  line-height: 70px;
  @media only screen and (max-width: 576px) {
    font-size: 16px;
  }
  
  &:hover {
    color: #FFF;
  }
}
.smit {
  font-size: 14px;
  .table thead th {
    font-weight: 600;
  }
  [type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position:relative;
    left: 0;
    opacity: 1;
  }
  table {
    .btn {
      float: left;
      @media only screen and (max-width: 576px) {
        float: none;
      }
    }
    th, td {
      white-space: nowrap;
      vertical-align: middle;
    }
    tr{
      &:last-child {
        td {
          border-bottom: 1px solid #f3f1f1;
        }
      }
    }
  }
}
#taskDetails {
  ul {
    li {
      list-style-type: none;
      line-height: 24px;
    }
  }
}
.sidebar-nav ul li a > * {
    vertical-align: bottom;
}
@media only screen and (max-width: 576px) {
  .container-fluid {
      padding: 0 15px 25px 15px;
  }
}